Vulnerabilidad en Security Identy Manager de IBM

Fecha de publicación: 20/11/2019

Importancia:
Alta

Recursos afectados:

ISIM (SS) versión 6.0.0

Descripción:

Se ha publicado una vulnerabilidad en Security Identy Manager de IBM.

Solución:

Actualizar a la versión 6.0.0.22-ISS-SIM-IF0001

Detalle:

IBM ha publicado una vulnerabilidad en IBM Security Identy Manager. Se ha reservado el identificador CVE-2019-4561 para esta vulnerabilidad.

Encuesta valoración

Etiquetas:
Actualización, IBM

Powered by WPeMatico

Gustavo Genez

Informático de corazón y apasionado por la tecnología. La misión de este blog es llegar a los usuarios y profesionales con información y trucos acerca de la Seguridad Informática.